Subject: Windows PowerShell
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 08 May 2012 00:28:37 +0200

Nur mal kurz notiert: Ich musste letztens um kaputte Windows-
Software herumarbeiten und war ueberrascht, wie gut die Power-
Shell inzwischen funktioniert -- und dass sie standardmaessig
installiert ist, wenn auch nicht als Ersatz fuer "cmd". Wenn
man dazu noch die NetSH und WMIC nimmt, kommt man wirklich an
fast alle Einstellung auch per CLI ran. Irgendwie ein schoenes
Gefuehl; zumindest wenn man seit des PDC2003-Builds von Vista
bzw. Longhorn auf dieses Feature gewartet hat.